package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.DeleteServerObjects;
import _VisualDVM.TestingSystem.Common.Test.Test;
import _VisualDVM.TestingSystem.Common.TestingServer;
public class DeleteTest extends DeleteServerObjects<TestingServer, Test> {
    public DeleteTest() {
        super(Global.testingServer, Test.class);
    }
}
